@media (max-width:900px){
  .be54n5k1 .aprz078sbemn{align-items:flex-start;flex-direction:column;padding:14px 0}
  .u50stlo0{justify-content:flex-start}
  .wfv4kaaee7hlm,.e1rrf8su,.o1z0egzx17,.xy6lw9efsxy,.bzuruurh{grid-template-columns:1fr!important}
  .d4xn7it0jei7{display:block!important;transform:none!important}
  .imcjoefd .o1z0egzx17{grid-template-columns:1fr}
  .c1zbgkttrp h2{font-size:34px}
}
@media (max-width:560px){
  .aprz078sbemn{width:min(100% - 24px,1180px)}
  .wfv4kaaee7hlm{padding:18px}
  .ytrlvx524z{padding:6px 7px;font-size:13px}
  .gxi46hbur32a8,.d4xn7it0jei7,.svzo2idp0j,.cma0kh4k,.vohc14i6eb1,.jtyvr6kf1px{padding:16px}
}
